@font-face {
    font-family: 'abbeylineregular';
    src: url('../fonts/abbeyline-webfont.eot');
    src: url('../fonts/abbeyline-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/abbeyline-webfont.woff') format('woff'),
         url('../fonts/abbeyline-webfont.ttf') format('truetype'),
         url('../fonts/abbeyline-webfont.svg#abbeylineregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Miscelleneous */

p {
	margin: 0 0 16px;
	font-size: 14px;
	line-height: 1.4;
}
ul, td {
	font-size: 14px;
	line-height: 1.4;
}
h1 {
	margin: 0 0 16px;
    font-family: 'abbeylineregular', cursive;
	font-size: 25px;
	font-weight: normal;
	color: #bf3380;
	line-height: 1;
}
#leftColumn h2 {
	margin: 0 0 16px;
    font-family: 'abbeylineregular', cursive;
	font-size: 25px;
	font-weight: normal;
	color: #bf3380;
	line-height: 1;
}
h2 {
	margin: 0 0 8px;
   font-size: 20px;
	font-weight: normal;
	color: #bf3380;
	line-height: 1;
}

h3 {
	margin: 0 0 16px;
	font-size: 20px;
	font-weight: bold;
	line-height: 1;
}

h4  {
	margin: 0 0 8px;
	font-size: 25px;
	font-weight: bold;
	color: #bd327e;
	line-height: 1;
}

a {
	text-decoration: none;
	color: #bc327e;
}

img {
	border: 0;
}

img.pullLeft {
	float: left;
}

img.framed {
	padding: 3px;
	margin: 0 11px 10px 0;
	border: 1px solid #cfcfcf;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}

.clear {
	clear: both;
}

form {
	margin: 0;
	padding: 0;
}
.pink {
	color: #BC317D !important;
}

#blogContainer {
	width: 719px;
}
.blogSection {
	border: 1px solid #dedede;
    box-shadow: 2px 2px 3px 0 rgba(100, 100, 100, 0.2);
    margin-bottom: 30px;
    width: 710px;
	overflow: hidden;
}
 .blogSection h2 {
 	margin: 15px 15px;
 }
 
 .blogSection h2.blogHeader {
 	color: #bf3380;
    font-family: 'abbeylineregular',cursive;
    font-size: 22px;
    font-weight: normal;
    line-height: 1;
    margin: 15px 15px;
 }
 .blogSection p {
 	margin: 10px 15px;
 }